/* Style Perso */
.site_logo {
	background-image: url("./images/logo-pecheaubar.jpg");
	width: 300px;
	height: 115px;
}

.headerbar {
	background-color: #0000A0;
	background-image: -webkit-linear-gradient(top, #0000A0 0%, #0000A0 2px, #0000A0 92px, #0000A0 100%);
}

.site-description h1 {
    margin-top: 40px;
}